#cooperation-s2 {

            padding-top: 6.25rem;

            padding-bottom: 12.5rem;
}

@media (max-width: 960px) {

            #cooperation-s2 {

                        padding-top: 3.125rem;

                        padding-bottom: 3.125rem;
            }
}

    #cooperation-s2 .wrapper {

            margin-top: 2.5rem;

            gap: 1.25rem;
}

    #cooperation-s2 .wrapper > span {

            width: 4.438rem;

            gap: 0.625rem;
}

    #cooperation-s2 .wrapper > span svg {

            height: 0.938rem;

            min-width: 0.938rem;
}

    #cooperation-s2 .wrapper > span svg path {

            fill: #8A8579;
}

    #cooperation-s2 .wrapper .categories {

            flex-wrap: nowrap;

            gap: 0.625rem;

            overflow-x: auto;
}

    @media (max-width: 1260px) {

            #cooperation-s2 .wrapper .categories {

                        padding-bottom: 0.25rem;
            }
}

    #cooperation-s2 .wrapper .categories {

            -webkit-overflow-scrolling: touch;
            scroll-snap-type: x mandatory;
        }

    #cooperation-s2 .wrapper .categories::-webkit-scrollbar {

            display: none;
}

    @media (hover: hover) and (pointer: fine) {
                #cooperation-s2 .wrapper .categories.native-scrollbar {
                    scrollbar-color: #E1C017 #ccc;
                    scrollbar-width: thin;
                }
                    #cooperation-s2 .wrapper .categories.webkit-scrollbar::-webkit-scrollbar {

                        display: block;

                        height: 0.5rem;
            }

                    #cooperation-s2 .wrapper .categories.webkit-scrollbar::-webkit-scrollbar-thumb {

                        border-radius: 9999px;

                        background-color: #E1C017;
            }

                    #cooperation-s2 .wrapper .categories.webkit-scrollbar::-webkit-scrollbar-track {

                        border-radius: 9999px;

                        background-color: #ccc;
            }
            }

    #cooperation-s2 .wrapper .categories .category-tab {

            flex-shrink: 0;

            cursor: pointer;

            white-space: nowrap;

            border-radius: 9999px;

            border-width: 1px;

            border-style: solid;

            border-color: rgba(138,133,121,0.2);

            padding-top: 0.625rem;

            padding-bottom: 0.625rem;

            padding-left: 1rem;

            padding-right: 1rem;

            font-size: 0.875rem;

            font-weight: 400;

            line-height: 1;
}

    #cooperation-s2 .wrapper .categories .category-tab.active {

            border-color: #FDC300;

            background-color: #FDC300;
}

    #cooperation-s2 .container {

            margin-top: 2.5rem;

            grid-template-columns: repeat(auto-fill,minmax(28.125rem,1fr));

            gap: 2.5rem;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container {

                        grid-template-columns: repeat(2, minmax(0, 1fr));

                        gap: 1.25rem;
            }
}

    #cooperation-s2 .container .tile {

            border-width: 1px;

            border-style: solid;

            border-color: rgba(138,133,121,0.2);
}

    #cooperation-s2 .container .tile .logo {

            height: 9.375rem;

            border-top-left-radius: 0.313rem;

            border-top-right-radius: 0.313rem;

            background-color: #EFEEEC;
}

    #cooperation-s2 .container .tile .content {

            border-bottom-right-radius: 0.313rem;

            border-bottom-left-radius: 0.313rem;

            border-top-width: 1px;

            border-style: solid;

            border-color: rgba(138,133,121,0.2);

            padding: 2.5rem;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container .tile .content {

                        padding: 1.25rem;
            }
}

    #cooperation-s2 .container .tile .content .categories {

            flex-wrap: nowrap;

            gap: 0.625rem;

            overflow-x: auto;

                    -webkit-overflow-scrolling: touch;
                    scroll-snap-type: x mandatory;
}

    #cooperation-s2 .container .tile .content .categories::-webkit-scrollbar {

            display: none;
}

    @media (hover: hover) and (pointer: fine) {
                        #cooperation-s2 .container .tile .content .categories.native-scrollbar {
                            scrollbar-color: #E1C017 #ccc;
                            scrollbar-width: thin;
                        }
                            #cooperation-s2 .container .tile .content .categories.webkit-scrollbar::-webkit-scrollbar {

                        display: block;

                        height: 0.5rem;
            }

                            #cooperation-s2 .container .tile .content .categories.webkit-scrollbar::-webkit-scrollbar-thumb {

                        border-radius: 9999px;

                        background-color: #E1C017;
            }

                            #cooperation-s2 .container .tile .content .categories.webkit-scrollbar::-webkit-scrollbar-track {

                        border-radius: 9999px;

                        background-color: #ccc;
            }
                    }

    #cooperation-s2 .container .tile .content .categories .category {

            flex-shrink: 0;

            white-space: nowrap;

            border-radius: 9999px;

            border-width: 1px;

            border-style: solid;

            border-color: rgba(138,133,121,0.2);

            padding-top: 0.625rem;

            padding-bottom: 0.625rem;

            padding-left: 1rem;

            padding-right: 1rem;

            font-size: 0.875rem;

            line-height: 1;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container .tile .content .categories .category {

                        font-size: 0.75rem;
            }
}

    #cooperation-s2 .container .tile .content .title {

            margin-top: 2.5rem;

            font-size: 2.25rem;

            font-weight: 600;

            line-height: 1.2;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container .tile .content .title {

                        margin-top: 1.25rem;

                        font-size: 1.25rem;
            }
}

    #cooperation-s2 .container .tile .content .description {

            margin-bottom: 3.125rem;

            margin-top: 0.625rem;

            font-size: 1rem;

            line-height: 1.4;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container .tile .content .description {

                        margin-bottom: 1.25rem;

                        font-size: 0.75rem;
            }
}

    #cooperation-s2 .container .tile .content a {

            border-radius: 9999px;

            border-width: 1px;

            border-style: solid;

            border-color: #0C0C0C;

            padding-top: 0.625rem;

            padding-bottom: 0.625rem;

            padding-left: 1rem;

            padding-right: 1rem;

            font-size: 1rem;

            font-weight: 400;

            line-height: 1;
}

    @media (max-width: 960px) {

            #cooperation-s2 .container .tile .content a {

                        font-size: 0.75rem;
            }
}

    #cooperation-s2 .container .tile .content a svg {

            min-width: 0.625rem;
}

    #cooperation-s2 .pagination {

            margin-top: 3.75rem;

            gap: 0.625rem;

            font-size: 0.875rem;

            font-weight: 500;

            line-height: 1;
}

    #cooperation-s2 .pagination button {

            display: inline-block;

            padding: 0.313rem;
}

    #cooperation-s2 .pagination button.active {

            background-color: #FDC300;

            color: #0C0C0C;
}
